h1 span {
    cursor: pointer;

  }

span .name, .link {
    text-decoration: underline;
}

.title {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.bullet {
    position: absolute; 
    left: -40px;
    display: none;
}

.project-title {
    text-decoration: underline;
    text-align: left;
    flex-basis: 100%;

}

.active, .name:hover, .link:hover, .project-title:hover {
    color: #ffe33b;
    cursor: pointer;
}

.content {
    clear:both;
    margin: 0;
    overflow: hidden;
    /* padding-bottom: 5%; */
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    /* Firefox 4 */
    -webkit-transition: all 0.3s;
    /* Safari and Chrome */
    -o-transition: all 0.3s;
    /* Opera */
}


#team-image {
    display: block;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

p {
    margin: 0 auto;
    width: 50%;
    text-align: center;
    font-style: italic;
}

.team_map {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    margin: 0 auto;
}

/* LOGO */

.l {
    width: 150px;
    height: 150px;
    margin: 0 0 5% 0;
  }
  
  #l_1 {
    background: url(/images/svg/shelf-logo-1.svg);
  }
  
  #l_2 {
    background: url(/images/svg/shelf-logo-2.svg);
  }
  
  #l_3 {
    background: url(/images/svg/shelf-logo-3.svg);
  }
  
  #l_4 {
    background: url(/images/svg/shelf-logo-4.svg);
  }
  
  #l_5 {
    background: url(/images/svg/shelf-logo-5.svg);
  }


  .hover-title {
    display: inline;
    pointer-events: auto;
    /* cursor: pointer; */
    color: #BBBBBB;
}

.hover-image {
    display: none;
}

body:not(.mobile) .hover-title:hover + .hover-image {
    display: flex;
    pointer-events: none;
}

.hover-image {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    pointer-events: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 90vw;
    height: 90vh;
}

.hover-image img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: auto !important;
    height: auto !important;
    margin-bottom: 0;
}